Exponential Basic 2.4.0.1 Exponential Basic CMS — PHP Class Reference

ezlink/admin/norights.php
Go to the documentation of this file.
1 <?php
3 //
4 // $Id: norights.php 8504 2001-11-19 09:46:46Z jhe $
5 //
6 // Created on: <26-Oct-2000 14:56:23 ce>
7 //
8 // This source file is part of Exponential Basic, publishing software.
9 //
10 // Copyright (C) 1999-2001 eZ Systems. All rights reserved.
11 //
12 // This program is free software; you can redistribute it and/or
13 // modify it under the terms of the GNU General Public License
14 // as published by the Free Software Foundation; either version 2
15 // of the License, or (at your option) any later version.
16 //
17 // This program is distributed in the hope that it will be useful,
18 // but WITHOUT ANY WARRANTY; without even the implied warranty of
19 // MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE. See the
20 // GNU General Public License for more details.
21 //
22 // You should have received a copy of the GNU General Public License
23 // along with this program; if not, write to the Free Software
24 // Foundation, Inc., 59 Temple Place - Suite 330, Boston, MA 02111-1307, US
25 //
26
27 // include_once( "classes/INIFile.php" );
28 // include_once( "classes/ezdb.php" );
29 // include_once( "classes/eztemplate.php" );
30
31 $ini = eZINI::instance( 'site.ini' );
32 $Language = $ini->variable( "eZLinkMain", "Language" );
33 // $DOC_ROOT = $ini->variable( "eZLinkMain", "DocumentRoot" );
34
35 $t = new eZTemplate( "kernel/ezlink/admin/" . $ini->variable( "eZLinkMain", "AdminTemplateDir" ),
36 "kernel/ezlink/admin/" . "/intl", $Language, "noright.php" );
37 $t->setAllStrings();
38
39 $t->set_file( array( "norights" => "norights.tpl" ) );
40
41 $t->pparse( "output", "norights" );
42
43 ?>
eZTemplate
Definition: eztemplate.php:107
$t
$t
Definition: ezlink/admin/norights.php:35
$Language
$Language
Definition: ezlink/admin/norights.php:32
$ini
$ini
Definition: ezlink/admin/norights.php:31
Copyright © 1998 – 2026 7x. All rights reserved. Licensed under the GNU GPLv2+.